/* Added CSS for Media */
@media (max-width: 1366px) and (min-width: 961px) { 
	.content .container, .bulvar-section .container, .paramedia-section .container, .header-bottom .container, .header-top .container {	
		margin: 0 auto;	
	}
	#gate-banner > div > div:first-child {
		overflow: hidden;
	}
	#gate-banner > div > div:first-child img {
		width: 1140px !important;
		max-width: 1140px !important;			
	}
	.intro-type-1 .top-article.bgcolor {
		margin-bottom: 10px;
	}
	.hot-article {
		overflow: hidden;
	}
	.logo {
		margin: 18px 5px 0 5px;
	}
}
@media (max-width: 1366px) {
	.main-article .description iframe {
		max-width: 100% !important;
		text-align: center;
	}
	aside iframe {
		max-width: 100% !important;
	}
}

@media (max-width: 1366px) and (min-width: 1281px) { 
	.container {
		max-width: 1050px;
	}
	#gate-banner > div {
		width: 1360px !important;		
	}
	#gate-banner > div > div:first-child {
		width: 1040px !important;
	}
	#gate-banner > div > div:last-child {
		margin-left: 1195px !important;
	}	
	.intro {
		max-height: 600px;
	}	
	.hot-article img {
		max-width: 795px;
	}
}

@media (max-width: 1280px) and (min-width: 1025px) { 	
	.container {
		max-width: 960px;
		margin: 0 auto;
	}
	.intro-type-1 .hot-article-title span {
		background-color: none !important;
		line-height: 1.2 !important;
		font-size: 26px !important;
	}
	.intro-type-1 .hot-article-title {
		background-color: #fff;
	}	
	.logo {
		margin-left: 0;
	}
	.not-front .hot-article-text {
		position: relative;
	}
	
	.front .hot-article-text {
		position: relative;
	}
	
	.hot-article-blog img, .hot-article img {
		max-width: 750px;	
	}

	.hot-article-category {
		position: absolute;
		top: -40px;
		left: 0;
	}
	.intro-type-1 .hot-article-category span {
		padding: 0 20px;
		line-height: 40px;
	}
	.intro-type-1 .hot-article-title span {
		background: none;
		font-size: 28px;
		line-height: 1.4;
		padding: 5px 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		box-decoration-break: clone;
	}	
	#gate-banner > div {
		width: 1270px !important;		
	}
	#gate-banner > div > div:first-child {
		width: 960px !important;
	}
	#gate-banner > div > div:last-child {
		margin-left: 1105px !important;
	}
	.daily-tabs > li.active > a, .daily-tabs > li > a {
		font-size: 12px;
	}
	.daily-article-title {
		font-size: 14px;
	}
	.weather-title, .home-tab-title span, .bulvar-article-title {
		font-size: 18px;
	}
	.home-tab-title span {
		line-height: 1.4;	
	}
	.weather-locations > div {
		padding: 10px 2px;
	}
	.city {
		font-size: 10px;
	}
	.paramedia-article-small-pic {
		width: 160px;
	}
	.paramedia-article-small-text {
		padding: 5px 10px;
	}
	.paramedia-article-title {
		font-size: 15px;
	}
	.paratv-exclusive a {
		font-size: 24px;
	}
	.paramedia-tabs > li > a {
		font-size: 20px;
	}
	.paratv-exclusive {
		min-height: 1px;
	}
	.not-front .top-article {
		padding-bottom: 15px;
	}
	
	.front .top-article section {
		/* display: none; */
	}
	
	.front .bgcolor section {
		display: none;
	}
	.intro {
		max-height: 1000px;
	}
	.article-title {
		font-size: 16px;
	}
	.header-top-menu a {
		font-size: 13px;
	}
	.weather {
		padding-left: 40px;
	}
	.weather .icon {
		left: 0;
	}
	.main-menu > li > a {
		font-size: 16px;
	}
	.header-top-menu li a {
		font-size: 13px;
	}
	.logo {
		margin-top: 16px;
	}
	.footer-menu li {
		padding-right: 10px;
	}
	.footer-menu a {
		font-size: 13px;
	}
	.search-top-box {
		width: 5%;
	}
	.brutal .share-button {
		text-indent: -9999px;
		position: relative;
	}
	.dac .share-button:before {
		position: absolute;
		top: 26px;
		left: 50%;
		margin-left: -7px;
	}
	.header-top-left {
		width: 65%;
	}
	.navbar-fixed-top .header-top-menu a {
		font-size: 13px;
	}
	.navbar-fixed-top .header-top-left {
		width: 77%;
	}
	.dac .navbar-fixed-top .search-top-box {
		width: 23%;
	}
	.navbar-fixed-top .header-top-menu {
		margin: 15px 5px 10px 5px;
	}
	.dac .search-button {
		height: 72px;
	}
	.dac .navbar-fixed-top .search-button {
		height: 47px;
	}
	.header-top .header-top-menu {
		margin: 15px 5px 10px 5px;
	}
	.hot-article-text {
		background-color: #0a2171;
	}
	.dac .top-article-box {
		height: auto;
	}
}
@media (max-width: 1024px) and (min-width: 961px) { 
	.content .container, .bulvar-section .container, .paramedia-section .container, .header-bottom .container {
		max-width: 810px;
	}
	#gate-banner > div {
		width: 1040px !important;		
	}
	#gate-banner > div > div:first-child {
		width: 800px !important;
		overflow: hidden;
	}
	#gate-banner > div > div:first-child img {
		width: 1140px !important;
		max-width: 1140px !important;			
	}
	#gate-banner > div > div:last-child {
		margin-left: 955px !important;
	}
	.intro-type-1 .hot-article-title span {
		background-color: none !important;
		line-height: 1.2 !important;
		font-size: 26px !important;
	}
	.intro-type-1 .hot-article-title {
		background-color: #fff;
	}	
	.logo {
		margin-left: 0;
	}
	.hot-article-text {
		position: relative;
	}
	.hot-article-category {
		position: absolute;
		top: -40px;
		left: 0;
	}
	.intro-type-1 .hot-article-category span {
		padding: 0 20px;
		line-height: 40px;
	}
	.intro-type-1 .hot-article-title span {
		background: none;
		font-size: 30px;
		line-height: 1.4;
		padding: 5px 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		box-decoration-break: clone;
	}	
	.top-article section {
		font-size: 14px;
	}
	.home-blog-box {
		display: block;
		width: 100%;
	}
	.weather-avarage, .weather-days {
		font-size: 13px;
	}
	.bulvar-article-small-text p {
		display: none;
	}
	.paramedia-tabs > li > a {
		font-size: 18px;
		padding: 0 15px;
	}
	.paramedia-article-small-text {
		padding: 5px 10px;
		font-size: 14px;
	}
	.paratv-exclusive a {
		font-size: 18px;
	}
	.main-menu > li > a {
		font-size: 15px;
	}
	.content {
		overflow: hidden;
	}
	.blog-article {
		float: left;
		width: 33%;
		padding-right: 20px; 
		clear: none;
	}
	.blog-article:last-child {
		padding-right: 0; 
	}
	.blog-article-content {
		overflow: hidden;
	}
	.create-blog {
		padding-top: 10px;
	}
	.top-article-box {
		margin-left: 0;
		margin-top: 0;		
	}
	.top-article section {
		display: none;
	}	
	.no-desc h3 {
		font-size: 16px;
	} 
	.weather-title, .home-tab-title span, .bulvar-article-title {
		font-size: 18px;
	}
	.home-tab-title span {
		line-height: 1.4;	
	}
	.right-tab-title {
		margin-bottom: 0;
	}
	.article-title {
		font-size: 16px;
	}
	.weather-locations > div {
		padding: 10px 2px;
	}
	.city {
		font-size: 11px;
	}
	.create-blog {
		padding-top: 0;
		margin-top: 10px;
	}
	.top-article-title {
		font-size: 15px;
		display: block;
		line-height: 1.3;
	} 
	.top-article {
		padding-bottom: 5px;
	}
	.intro {
		max-height: 1000px;
	}
	.hot-article img {
		max-width: 680px;
	}
}
@media (max-width: 960px) {
	#gate-banner {
		display: none;
	}
	.responsive-header .ham-para .hamburger-navigation, .responsive-header .ham-para .small-logo {
		min-height: 49px;
	}
	.responsive-header .ham-para {
		height: 49px;
	}
	.header .header-bottom {
		display: none;
	}
	.dac .search-button {
		min-height: 45px !important;
	}
}


/*-------------- Overwrite ------------*/
.create-blog {
	background: url('../images/blog-start-button-bg.png') repeat-x left top;	
}
.header-top-menu {
	margin: 13px 0 8px 10px;
}
.top-article-box .top-article:nth-of-type(4), .top-article-box .top-article:nth-of-type(5) {
	display: block;
}
.footer-top .container, .footer-bottom .container, .copyright .container {
	padding: 0 10px;
}
.content-banner img, .content-banner iframe {
	margin: 10px 0;
}
.bulvar-title {
	padding-left: 10px;
}
.paramedia-title {
	padding-left: 10px;
}


/* Hamburger Menu */
.header-hamburger-menu a {
	background-color: #060606;
	color: #fff;	
	border-bottom: 1px solid #212121;
}
.header-hamburger-menu.second-col {
	border-left: none;	
}
.header-hamburger-menu.second-col a {
	background-color: #212121;
	color: #fff;
	border-bottom: 1px solid #060606;	
}
.header-hamburger-menu a:hover, .header-hamburger-menu.second-col a:hover  {
	background-color: #363636;
	color: #fff;
}
.hamburger-menu {
	left: 0;
	margin: 0;
}
.ham-para .hamburger-navigation:hover, .ham-para .hamburger-navigation:focus {
	background-color: #060606;
	color: #fff;	
	outline: none;
}
.open > .dropdown-menu {
	border: none;
}
.responsive-header .hamburger-navigation {
	border-left: none;
}